\version "2.14.2"
% \language "deutsch"

\relative c'''{
%        \set beamExceptions =   #'((end . (( (1 . 8) . (2 2 2 2) )) ))
%      \overrideBeamSettings #'Staff #'(3 . 4) #'end #'((8 . (2 2 2)))
  \compressFullBarRests

  \set Staff.instrumentName = \markup { "Sopranblockflöte II" }
  \set Staff.midiInstrument = #"reed organ"

  \key f \major
  \clef "G^8"
  \time 4/4

  r2 b2_\markup { \italic "pian"}  ~ |
  b4 b b a8 g |
  a4 d, e8 f g4~ |
  g fis g2 |
%   5
  r4 d d g |
  g c,2 d4 ~  |
  d b2 a8 g |
  a4 d2 d4 |
  d es d2 |
%   10
  e!2 f4 c |
  f2 e4 a |
  a a2 g4 |
  f8 d g2 fis4 |
  g2 r|
%   15
  R1*10
%   25
  R1 |
  g2._\markup { \italic "forte"} g4 |
  a2 r4 f |
  f2. f4 |
  e4. c8 d4. e8 |
%   30
  fis8 g a4 g g4 ~ |
  g8 f8 d4 e e ~|
  e f f4. f8 |
  es4. es8 d2 ~ |
  d d |
%   35
  R1*2 |
  r2 r4 fis ~|
  fis8 fis fis4 g2 ~ |
  g r4 e~ |
% 40
  e8 e e4 f a_\markup { \italic "forte"} ~ |
  a8 a a4 b b, ~ |
  b8 c d e f2 ~ |
  f f |
  R1 |
%   45
  R1 |
  R1 |
  r4 b_\markup { \italic "pian"} a8 g g fis |
  g2 r |
  r4 f g4. g8 |
%   50
  f2 r4 f |
  f f r2 |
  a4._\markup { \italic "forte"} a8 g4 g |
  g2 f4. g8 |
  a2 a ~ |
% 55
  a a |
  r g_\markup { \italic "pian"}
  g4 g b2 |
  a r |
  R1 |
%   60
  r8 e_\markup { \italic "forte"} ~ e16 e e8 a2 |
  r8 d,~ d16 d d8 c2 |
  c_\markup { \italic "pian"} c4 r |
  r2 r4 g'_\markup { \italic "forte"} ~ |
  g8 g g4 b2 |
%   65
  b4 b a a_\markup { \italic "pian"} |
  f8 g e f e4 f |
  r2 c4 c8 d |
  c8 c h4 c a'_\markup { \italic "forte"} ~ |
  a8 a a4 b b |
%   70
  a8 g f e d4 g |
  e2 r4 r8 a_\markup { \italic "pian"} |
  a4 a r2 |
  d,8_\markup { \italic "forte"} d e c c4 c8 d |
  d8. c16 b8. a16 g8 g' g4 |
% 75
  g r8 e~ e c f8. g16 |
  a2 f4 f |
  f g d2 |
  d r4 d |
  g2. g4 |
%   80
  g1 |
  g |  \bar "|."
}